@charset "utf-8";
/* 走进浏阳 页面样式 */

/* 页面主体基础 */
.zjly-main {
    background-color: #f5f7fb;
}

.zjly-section {
    padding: 50px 0;
}

.zjly-title {
    font-size: 36px;
    color: #ffffff;
    letter-spacing: 2px;
    text-align: center;
}

.zjly-subtitle {
    text-align: center;
    font-size: 18px;
    line-height: 36px;
    color: #fff;
    max-width: 920px;
    margin: 50px auto;
}

.zjly-section-hd {
    margin-bottom: 50px;
    text-align: center;
}

.zjly-section-hd .zjly-title {
    font-size: 36px;
    color: #2a80f0;
}


/* 一、浏阳概览 */
.zjly-section-overview {
    background: #1d73e5 url(2026lys_zjly_bg01.png) no-repeat center top;
    background-size: cover;
    color: #fff;
}

.zjly-overview-inner {
    max-width: 1300px;
    margin: 0 auto;
}


.zjly-overview-tabs {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    gap: 1px;
}

.zjly-overview-tab-item {
    cursor: pointer;
    display: flex;
    align-items: center;
    transition: all 0.3s;
}

.zjly-overview-tab-item .zjly-overview-hd {
    width: 149px;
    height: 317px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.zjly-overview-tab-item:nth-child(1) .zjly-overview-hd {
    background-color: #e6f5fb;
}

.zjly-overview-tab-item:nth-child(2) .zjly-overview-hd {
    background-color: #faf4e9;
}

.zjly-overview-tab-item:nth-child(3) .zjly-overview-hd {
    background-color: #ecf8f2;
}

.zjly-overview-tab-item .zjly-overview-hd .icon {
    width: 90px;
    height: 90px;
}

.zjly-overview-tab-item .zjly-overview-hd .icon img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

.zjly-overview-tab-item .txt {
    width: 20px;
    font-size: 24px;
    margin-top: 24px;
    color: #107fc9;
}

.zjly-overview-tab-item.active {
    background: #ffffff;
}

.zjly-overview-tab-item.active .txt {
    color: #003ac8;
}

.zjly-overview-tab-item.active .zjly-overview-panel{
    visibility: unset;
    width: 853px;
    padding: 35px 45px;
}

.zjly-overview-tab-item.active .zjly-overview-panel .box{
    opacity: 1;
    transition-delay: .5s;
}

.zjly-overview-panel {
    visibility: hidden;
    width: 0;
    height: 317px;
    background: #ffffff;
    transition: all .5s ease-out; 
}

.zjly-overview-panel .box {
    opacity: 0;
    transition: all .5s ease-out; 
}

.zjly-overview-panel h3 {
    display: inline-block;
    font-size: 24px;
    color: #2a80f1;
    margin-bottom: 24px;
    position: relative;
    padding-bottom: 10px;
}

.zjly-overview-panel h3::before {
    content: "";
    display: block;
    position: absolute;
    width: 52px;
    height: 4px;
    background-color: #2a80f1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.zjly-overview-panel p {
    color: #000;
    font-size: 18px;
    line-height: 36px;
    margin-bottom: 30px;
    text-align: justify;
    text-indent: 2em;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.zjly-overview-panel p:last-child {
    margin-bottom: 0;
}

.zjly-overview-panel .more {
    display: block;
    background-image: -moz-linear-gradient( 90deg, rgb(158,207,255) 0%, rgba(39,112,241,0.99608) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(158,207,255) 0%, rgba(39,112,241,0.99608) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(158,207,255) 0%, rgba(39,112,241,0.99608) 100%);
    width: 110px;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    text-align: center;
    color: #fff;
}


/* 二、投资浏阳 */
.zjly-section-invest {
    background: #f7f7f7;
}

.zjly-invest-grid {
    max-width: 1300px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}

.zjly-invest-item {
    display: flex;
    flex-direction: column;
    background: #ffffff;
    overflow: hidden;
    box-shadow: 0 10px 26px rgba(0, 0, 0, 0.08);
    transition: all 0.3s;
    position: relative;
}

.zjly-invest-first {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-bottom: 30px;
}

.zjly-invest-first .zjly-invest-first-item{
    display: flex;
}

.zjly-invest-first .zjly-invest-first-item .pic,
.zjly-invest-first .zjly-invest-first-item .pic img{
    width: 270px;
    height: 320px;    
}

.zjly-invest-first .zjly-invest-first-item .info{
    height: 320px;
    padding: 30px;
    background-color: #fff;
}

.zjly-invest-first .zjly-invest-first-item .info  h3 {
    display: inline-block;
    font-size: 24px;
    color: #2a80f1;
    margin-bottom: 24px;
    position: relative;
    padding-bottom: 10px;
}

.zjly-invest-first .zjly-invest-first-item .info  h3::before {
    content: "";
    display: block;
    position: absolute;
    width: 52px;
    height: 4px;
    background-color: #2a80f1;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.zjly-invest-first .zjly-invest-first-item .info p{
    color: #000;
    line-height: 36px;
    margin-bottom: 30px;
    text-align: justify;
    text-indent: 2em;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.zjly-invest-first .zjly-invest-item .pic img{
    height: 320px;
}

.zjly-invest-item .pic img {
    width: 100%;
    height: 281px;
    object-fit: cover;
    display: block;
}

.zjly-invest-item .info {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 91px;
    background: url(2026lys_zjly_bg03.png);
    transition: all .5s ease-out; 
}

.zjly-invest-item .info h3 {
    margin-top: 31px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    text-align: center;
    color: #ffffff;
    transition: all .5s ease-out; 
}

.zjly-invest-item:hover .info {
    height: 100%;
    background: url(2026lys_zjly_bg04.png);
}
.zjly-invest-item:hover .info h3{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0;
    width: 100%;
    height: 100%;
    line-height: normal;
    background: url(2026lys_zjly_bg05.png) no-repeat center;
}

.zjly-invest-item:hover {
    box-shadow: 0 16px 36px rgba(0, 0, 0, 0.16);
}

/* 三、光影绘浏阳 */
.zjly-section-video {
    background: #fff;
}

.zjly-video-wrap {
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.zjly-video-main {
    width: 960px;
    overflow: hidden;
}

.zjly-video-cover {
    width: 100%;
    height: 545px;
    position: relative;
    display: block;
}

.zjly-video-caption {
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-size: 18px;
    background: #f6f9fd;
    color: #000;
}

.zjly-video-caption a{
    display: block;
}

.zjly-video-item {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    transition: all 0.3s;
}

.zjly-video-item img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    display: block;
}

.zjly-video-item p {
    padding: 0 5px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 18px;
    background: #f6f9fd;
    color: #000;
}

.zjly-video-item:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 26px rgba(0, 0, 0, 0.16);
}

/* 新增 */

.tzly .zjly_top{display: flex;flex-direction: column;background: #ffffff;overflow: hidden;box-shadow: 0 10px 26px rgba(0, 0, 0, 0.08);transition: all 0.3s;position: relative;}
.tzly .zjly_top .pic img{height: 320px;object-fit: cover;display: block;width: 100%;}
.tzly .zjly_top .info {position: absolute;bottom: 0;left: 0;right: 0;width: 100%;height: 91px;background: url(2026lys_zjly_bg03.png);}
.tzly .zjly_top .info h3 {margin-top: 31px;height: 60px;line-height: 60px;font-size: 24px;text-align: center;color: #ffffff;transition: all .5s ease-out; }
.tzly .zjly_top .info p{color: #000;line-height: 36px;margin-bottom: 30px;text-align: justify;text-indent: 2em;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;overflow: hidden;display:none;}
.tzly .zjly_top:hover {box-shadow: 0 16px 36px rgba(0, 0, 0, 0.16);}

.tzly .on{display: flex;flex-direction: row;box-shadow: none;}
.tzly .on .pic, .tzly .on .pic img{width: 270px;height: 320px;}
.tzly .on .info{height: 320px;padding: 30px;position: relative;background: #fff;width: auto;}
.tzly .on .info  h3 {display: inline-block;font-size: 24px;color: #2a80f1;margin-bottom: 24px;position: relative;padding-bottom: 10px;margin-top: 0px;height: auto;line-height: 1.1;}
.tzly .on .info  h3::before {content: "";display: block;position: absolute;width: 52px;height: 4px;background-color: #2a80f1;bottom: 0;left: 50%;transform: translateX(-50%);}
.tzly .on .info p{display:-webkit-box;}
.tzly .pic img.reactive{display: none;}
.tzly .on .pic img.reactive{display: block;}
.tzly .on .pic img.active{display: none;}



/* 响应式适配 */
@media screen and (max-width: 1200px) {

    .zjly-overview-tab-item .zjly-overview-hd{
        width: 80px;
        height: 240px;
    }
    .zjly-overview-panel{
        height: 240px;
    }
    .zjly-overview-tab-item .txt{
        margin-top: 10px;
        font-size: 16px;
    }
    .zjly-overview-tab-item .zjly-overview-hd .icon,
    .zjly-overview-tab-item .zjly-overview-hd .icon img{
        width: 60px;
        height: auto;
        margin: 0 auto;
    }
    .zjly-overview-panel,
    .zjly-overview-tab-item.active .zjly-overview-panel{
        visibility: unset;
        width: calc(100% - 80px);
    }
    .zjly-overview-panel .box,
    .zjly-overview-tab-item.active .zjly-overview-panel .box{
        opacity: 1;
    }
    .zjly-overview-tab-item.active .zjly-overview-panel,
    .zjly-overview-tab-item .zjly-overview-panel{
        padding: 30px 10px;
    }
    .zjly-overview-panel h3{
        font-size: 18px;
    }
    .zjly-overview-panel p{
        margin-bottom: 30px;
        font-size: 14px;
        line-height: 1.5;
    }
    .zjly-overview-panel .more{
        height: 30px;
        line-height: 30px;
        font-size: 12px;
    }

    .zjly-video-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .zjly-video-item img {
        width: 100%;
        height: 120px;
    }

}

@media screen and (max-width: 768px) {
    
    .zjly-section {
        padding: 10px 0 0;
    }
    .zjly-title {
        font-size: 22px;
    }

    .zjly-subtitle {
        font-size: 14px;
        line-height: 24px;
        margin: 10px auto;
        max-width: 100%;
    }

    .zjly-invest-first{
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-bottom: 10px;
    }

    .zjly-invest-first .zjly-invest-first-item .pic, 
    .zjly-invest-first .zjly-invest-first-item .pic img{
        display: none;
    }

    .zjly-invest-first .zjly-invest-item .pic img{
        height: auto;
    }

    .zjly-invest-first .zjly-invest-first-item .info h3{
        font-size: 22px;
        margin-bottom: 10px;
    }

    .zjly-invest-first .zjly-invest-first-item .info{
        height: auto;
        padding: 15px;
    }

    .zjly-invest-first .zjly-invest-first-item .info p{
        margin-bottom: 0;
        font-size: 14px;
    }

    .zjly-invest-item .info h3 {
        font-size: 16px;
    }

    .zjly-overview-tabs {
        flex-direction: row;
    }

    .zjly-invest-grid {
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }

    .zjly-invest-item .pic img {
        height: auto;
    }

    .zjly-section-hd{
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .zjly-section-hd .zjly-title{
        font-size: 22px;
    }
    
    
    .zjly-video-wrap {
        gap: 10px;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .zjly-video-main{
        width: 100%;
    }

    .zjly-video-cover{
        height: 240px;
    }

    .zjly-video-caption{
        height: 40px;
        line-height: 40px;
        font-size: 16px;
    }

    .zjly-video-list {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }

    .zjly-video-item{ 
        margin-bottom: 0;
     }

    .zjly-video-item img {
        height: 80px;
    }

    .zjly-video-item p{
        font-size: 12px;
    }
    .tzly .pic img.reactive, .tzly .on .pic{display:none !important;}
    .tzly .zjly_top .pic img{height:auto;}
    .tzly .zjly_top.on .info{height:auto;padding: 15px;}
    .tzly .zjly_top .info h3{font-size:16px;}
    .tzly .zjly_top .info p{margin-bottom: 0;font-size: 14px;}
}

@media screen and (max-width: 480px) {
    .zjly-overview-tabs {
        flex-direction: column;
    }

    .zjly-overview-tab-item {
        margin-right: 0;
        margin-bottom: 10px;
    }




}